main .title_area {
	height:140px;
	margin-top:60px;
	margin-bottom: 20px;
	padding-bottom:20px;
}

main .title_area h1 {
	font-size:2.6em;
}

main .title_area h1 span {
	font-size: 0.4em;
}

#topics_list .container {
	width:100%;
	max-width:960px; 
	display: block;
	overflow: hidden;
}

#topics_list ul {
	width:90%;
	margin:2em auto 0;
}

#topics_list ul li dl {
	display: table;
	margin-bottom:2em;
}

#topics_list ul li dl dt,
#topics_list ul li dl dd {
	display: table-cell;
	vertical-align: top;
}

#topics_list ul li dl dt {
	width:96px;
}

#topics_list ul li dl dt img {
	border:solid 4px #FFF;
	box-sizing: border-box;
	background: #FFF;
}

#topics_list ul li dl dt .img_wrapper {
	background: url('./../images/common/bg_dice.svg');
	padding:4px;
	box-sizing: border-box;
}

#topics_list ul li dl dd {
	padding-left:1.5em;
}

#topics_list ul li a {
	display: block;
	transition-duration: 0.2s;
}

#topics_list ul li a:hover {
	text-decoration:none;
}

#topics_list ul li a dl dd {
	color:#000;
}

#topics_list ul li a dl dd p.date {
	color:#858585;
}

#topics_list ul.main_list {
	border-top:dashed 1px #999;
	margin-bottom:3em;
}

#topics_list ul.main_list li {
	border-bottom:dashed 1px #999;
}

#topics_list ul.main_list li a {
	padding:1.5em 3em 1.5em 0;
	background: url('./../images/common/icon_arrow_r_black.png') no-repeat 98% center;
	background-size:6px;
}

#topics_list ul.main_list li dl {
	margin-bottom:0;
}

#topics_list .pagination,
#topics_list .wp-pagenavi {
	text-align: center;
	margin-top: 2em;
	margin-bottom: 3em;
	display: block;
	overflow: hidden;
	padding: 1em 0;
}

#topics_list .pagination a,
#topics_list .pagination span,
#topics_list .wp-pagenavi a,
#topics_list .wp-pagenavi span {
	padding:8px 12px;
	border:solid 2px #000;
	margin:6px;
	font-weight:bold;
}

#topics_list .pagination a,
#topics_list .wp-pagenavi a {
	color:#000;
}

#topics_list .pagination a:hover {
	text-decoration: none;
}

#topics_list .pagination span,
#topics_list .wp-pagenavi span {
	background: #000;
	color:#FFF;
}

#topics_list .wp-pagenavi span.extend {
	border:none;
	background: none;
	color:#999;
	margin:6px 0;
}

#topics_list .page-navi {
	margin: 0 0 2em;
	padding: 1em 0;
	display: block;
	overflow: hidden;
}



@media screen and (min-width: 768px) {

main .title_area {
	height:230px;
	padding-bottom:10px;
	margin-top:0;
	margin-bottom: 50px;
}

main .title_area h1 {
	font-size:4.0em;
}

main .title_area h1 span {
	font-size: 0.35em;
}

#topics_list .container {
	width:90%;
	display: table;
}

#topics_list ul.main_list {
	max-width:800px;
}

#topics_list ul li a:hover {
	opacity: 0.6;
}

#topics_list p.btn_lead {
	margin-top: 2.5em;
}

#topics_list .pagination a,
#topics_list .pagination span {
	padding:12px 15px;
	margin:10px;
}

#topics_list .pagination a {
	transition-duration: 0.4s;
}

#topics_list .pagination a:hover {
	opacity: 0.6;
}


}


@media screen and (min-width: 1000px) {


}


@media screen and (min-width: 1200px) {



}